AKA Wardogs

IL-2 Sturmovik 1946 => IL-2 Sturmovik 1946 => Topic started by: HellCat (Sully) on January 06, 2014, 06:10:35 am

Title: I was thinking of loading 1946 with patches
Post by: HellCat (Sully) on January 06, 2014, 06:10:35 am
 ....I have these files ....is this all I need to fly online and in the campaign if I ever get a chance ?

I have 4.07-4.11.1 >4.12.1>4.12.2> HSFX 7.0>HSFX 7.1

Thanks
Title: Re: I was thinking of loading 1946 with patches
Post by: AKA_Goshawk on January 07, 2014, 01:14:34 pm
You cannot go to 4.12 and Hsfx7 by updating the 4.11 and HSFX6.
I believe you need to have a clean install of 4.11.1 (No HSFX6) to then take it to 4.12 and then add the HSFX7 to that.
Hope this helps. If any questions, shoot me an email or respond here.
Title: Re: I was thinking of loading 1946 with patches
Post by: AKA_Trapper on January 07, 2014, 01:44:13 pm
Sully,

What you have appears to be correct.

From the 242 site:


Quote
Order of events to upgrade HSFX7 to 7.0.1 Is this correct ?

1. take HSFX 7 install
2. JGSME it to stock 4.12.1
3. Update this install to 4.12.2
4. Download HSFX7.0.1 updater
5. Run the updater
6. Re enable HSFX ?

Thats exactly correct IvanK

ref:  http://www.242sqn.com/phpBB2/viewtopic.php?t=3847
Title: Re: I was thinking of loading 1946 with patches
Post by: HellCat (Sully) on January 07, 2014, 05:47:05 pm
Thanks!